Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.scribe-mail.com/v1/teammates/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "teammate": { "smart_fields": [ { "smart_field_id": "<string>", "value": "<string>" } ] } } '
{ "data": { "id": "<string>", "emails": [ { "id": "<string>", "address": "<string>", "primary": true } ], "smart_field_values": [ { "value": "<string>", "smart_field_id": "<string>", "integration_id": "<string>" } ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Updated
Was this page helpful?